﻿.dhide{display:none}
.vhide{visibility:hidden;}

.fl,.left{float:left;}
.fr,.right{float:right;}
.fNone{float:none;}

.tal{text-align:left!important;}
.tac{text-align:center!important;}
.tar{text-align:right!important;}

.vam{vertical-align: middle!important;}

.whiteSpaceNormal{white-space:normal!important;}

.dib{display: inline-block!important;}
.db{display: block!important;}

.red{color:#ff4141!important;}
.green{color:#93cd30!important;}
.blue{color:#3c8fe8!important;}
.blueOne{color:#40a9ff!important;}
.purple{color:#8292fa!important;}
.c000{color:#000!important;}
.c111{color:#111!important;}
.c222{color:#222!important;}
.c333{color:#333!important;}
.c444{color:#444!important;}
.c555{color:#555!important;}
.c666{color:#666!important;}
.c777{color:#777!important;}
.c888{color:#888!important;}
.c999{color:#999!important;}
.cAAA{color:#AAA!important;}
.cBBB{color:#BBB!important;}
.cCCC{color:#CCC!important;}
.cDDD{color:#DDD!important;}
.cEEE{color:#EEE!important;}
.cFFF{color:#FFF!important;}

.pointer{cursor: pointer;}
.default{cursor: default;}

.oh,
.overhide{overflow:hidden;}

.rel{position: relative;}
.abs{position: absolute;}

.opa0 {opacity:0;filter:alpha(opacity=0);}

.ellipsis {text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.ellipsis-two{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;display:-moz-box;-moz-line-clamp:2;-moz-box-orient:vertical;}

.transition{-webkit-transition:all .3s;transition:all .3s;}


/************************************ 清除浮动设置 ************************************/
.clear{clear:both;}
.clearperfect{clear:both;height:0px;overflow:hidden}
.clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
.clearfix{*zoom:1}

/************************************ 字号设置 ************************************/
.fs10{font-size: 10px !important;}
.fs12{font-size: 12px !important;}
.fs14{font-size: 14px !important;}
.fs16{font-size: 16px !important;}
.fs18{font-size: 18px !important;}
.fs20{font-size: 20px !important;}
.fs24{font-size: 24px !important;}
.fs26{font-size: 26px !important;}

/************************************ 垂直间隔设置 ************************************/
.y_blank01{width:100%;height:1px;font-size:0;overflow:hidden}
.y_blank02{width:100%;height:2px;font-size:0;overflow:hidden}
.y_blank03{width:100%;height:3px;font-size:0;overflow:hidden}
.y_blank04{width:100%;height:4px;font-size:0;overflow:hidden}
.y_blank05{width:100%;height:5px;font-size:0;overflow:hidden}
.y_blank06{width:100%;height:6px;font-size:0;overflow:hidden}
.y_blank07{width:100%;height:7px;font-size:0;overflow:hidden}
.y_blank08{width:100%;height:8px;font-size:0;overflow:hidden}
.y_blank09{width:100%;height:9px;font-size:0;overflow:hidden}
.y_blank10{width:100%;height:10px;font-size:0;overflow:hidden}
.y_blank12{width:100%;height:12px;font-size:0;overflow:hidden}
.y_blank13{width:100%;height:13px;font-size:0;overflow:hidden}
.y_blank15{width:100%;height:15px;font-size:0;overflow:hidden}
.y_blank16{width:100%;height:16px;font-size:0;overflow:hidden}
.y_blank20{width:100%;height:20px;font-size:0;overflow:hidden}
.y_blank23{width:100%;height:23px;font-size:0;overflow:hidden}
.y_blank25{width:100%;height:25px;font-size:0;overflow:hidden}
.y_blank26{width:100%;height:26px;font-size:0;overflow:hidden}
.y_blank30{width:100%;height:30px;font-size:0;overflow:hidden}
.y_blank35{width:100%;height:35px;font-size:0;overflow:hidden}
.y_blank36{width:100%;height:36px;font-size:0;overflow:hidden}
.y_blank40{width:100%;height:40px;font-size:0;overflow:hidden}
.y_blank45{width:100%;height:45px;font-size:0;overflow:hidden}
.y_blank46{width:100%;height:46px;font-size:0;overflow:hidden}
.y_blank50{width:100%;height:50px;font-size:0;overflow:hidden}
.y_blank54{width:100%;height:54px;font-size:0;overflow:hidden}
.y_blank60{width:100%;height:60px;font-size:0;overflow:hidden}
.y_blank70{width:100%;height:70px;font-size:0;overflow:hidden}
.y_blank80{width:100%;height:80px;font-size:0;overflow:hidden}
.y_blank90{width:100%;height:90px;font-size:0;overflow:hidden}
.y_blank100{width:100%;height:100px;font-size:0;overflow:hidden}

/************************************ 宽度设置 ************************************/
.w10{width:10px!important;}
.w20{width:20px!important;}
.w30{width:30px!important;}
.w40{width:40px!important;}
.w50{width:50px!important;}
.w60{width:60px!important;}
.w70{width:70px!important;}
.w80{width:80px!important;}
.w90{width:90px!important;}
.w100{width:100px!important;}
.w110{width:110px!important;}
.w120{width:120px!important;}
.w130{width:130px!important;}
.w140{width:140px!important;}
.w150{width:150px!important;}
.w160{width:160px!important;}
.w170{width:170px!important;}
.w180{width:180px!important;}
.w190{width:190px!important;}
.w200{width:200px!important;}

.h10{height:10px!important;}
.h20{height:20px!important;}
.h30{height:30px!important;}
.h40{height:40px!important;}
.h50{height:50px!important;}
.h60{height:60px!important;}
.h70{height:70px!important;}
.h80{height:80px!important;}
.h90{height:90px!important;}
.h100{height:100px!important;}
.h110{height:110px!important;}
.h120{height:120px!important;}
.h130{height:130px!important;}
.h140{height:140px!important;}
.h150{height:150px!important;}
.h160{height:160px!important;}
.h170{height:170px!important;}
.h180{height:180px!important;}
.h190{height:190px!important;}
.h200{height:200px!important;}

.maxW50{max-width:50px!important;}
.maxW100{min-width:100px!important;}
.minW150{min-width:150px!important;}
.minW200{min-width:200px!important;}
.minW250{min-width:250px!important;}
.minW300{min-width:300px!important;}
.minW350{min-width:350px!important;}
.minW400{min-width:400px!important;}
.minW500{min-width:500px!important;}
.minW600{min-width:600px!important;}
.minW700{min-width:700px!important;}
.minW800{min-width:800px!important;}
.minW900{min-width:900px!important;}
.minW1000{min-width:1000px!important;}

.maxW50{max-width:50px!important;}
.maxW100{max-width:100px!important;}
.maxW150{max-width:150px!important;}
.maxW200{max-width:200px!important;}
.maxW250{max-width:250px!important;}
.maxW300{max-width:300px!important;}
.maxW350{max-width:350px!important;}
.maxW400{max-width:400px!important;}
.maxW500{max-width:500px!important;}
.maxW600{max-width:600px!important;}
.maxW700{max-width:700px!important;}
.maxW800{max-width:800px!important;}
.maxW900{max-width:900px!important;}
.maxW1000{max-width:1000px!important;}

.common-row{width:100%!important;*zoom:1}
.common-row:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
.common-x-12{width:100%!important;}
.common-x-11{width:91.66666667%!important;float:left;}
.common-x-10{width:83.33333333%!important;float:left;}
.common-x-9{width:75%!important;float:left;}
.common-x-8{width:66.66666667%!important;float:left;}
.common-x-7{width:58.33333333%!important;float:left;}
.common-x-6{width:50%!important;float:left;}
.common-x-5{width:41.66666667%!important;float:left;}
.common-x-4{width:33.33333333%!important;float:left;}
.common-x-3{width:25%!important;float:left;}
.common-x-2{width:16.66666667%!important;float:left;}
.common-x-1{width:8.33333333%!important;float:left;}

.common-100{width:100%!important;}
.common-95{width:95%!important;float:left;}
.common-90{width:90%!important;float:left;}
.common-85{width:85%!important;float:left;}
.common-80{width:80%!important;float:left;}
.common-75{width:75%!important;float:left;}
.common-70{width:70%!important;float:left;}
.common-65{width:65%!important;float:left;}
.common-60{width:60%!important;float:left;}
.common-55{width:55%!important;float:left;}
.common-50{width:50%!important;float:left;}
.common-45{width:45%!important;float:left;}
.common-40{width:40%!important;float:left;}
.common-35{width:35%!important;float:left;}
.common-30{width:30%!important;float:left;}
.common-25{width:25%!important;float:left;}
.common-20{width:20%!important;float:left;}
.common-15{width:15%!important;float:left;}
.common-10{width:10%!important;float:left;}
.common-5{width:5%!important;float:left;}

/************************************ 行高设置 ************************************/
.lh1{line-height:1!important;}
.lh20{line-height:20px!important;}
.lh22{line-height:22px!important;}
.lh24{line-height:24px!important;}
.lh26{line-height:26px!important;}
.lh28{line-height:28px!important;}
.lh30{line-height:30px!important;}
.lh32{line-height:32px!important;}
.lh34{line-height:34px!important;}
.lh36{line-height:36px!important;}
.lh38{line-height:38px!important;}
.lh40{line-height:40px!important;}
.lh60{line-height:60px!important;}

/************************************ 外边距设置 ************************************/
.m-0{margin:0!important}
.m-1{margin:1px!important}
.m-2{margin:2px!important}
.m-3{margin:3px!important}
.m-4{margin:4px!important}
.m-5{margin:5px!important}
.m-6{margin:6px!important}
.m-7{margin:7px!important}
.m-8{margin:8px!important}
.m-9{margin:9px!important}
.m-10{margin:10px!important}
.m-15{margin:15px!important}
.m-20{margin:20px!important}
.m-25{margin:25px!important}
.m-30{margin:30px!important}
.m-40{margin:40px!important}
.m-50{margin:50px!important}
.m-60{margin:60px!important}
.m-70{margin:70px!important}
.m-80{margin:80px!important}
.m-90{margin:90px!important}
.m-100{margin:100px!important}

.m-0-auto{margin:0 auto;}

.m-x-0{margin-left: 0px!important; margin-right: 0px!important;}
.m-x-1{margin-left: 1px!important; margin-right: 1px!important;}
.m-x-2{margin-left: 2px!important; margin-right: 2px!important;}
.m-x-3{margin-left: 3px!important; margin-right: 3px!important;}
.m-x-4{margin-left: 4px!important; margin-right: 4px!important;}
.m-x-5{margin-left: 5px!important; margin-right: 5px!important;}
.m-x-6{margin-left: 6px!important; margin-right: 6px!important;}
.m-x-7{margin-left: 7px!important; margin-right: 7px!important;}
.m-x-8{margin-left: 8px!important; margin-right: 8px!important;}
.m-x-9{margin-left: 9px!important; margin-right: 9px!important;}
.m-x-10{margin-left: 10px!important; margin-right: 10px!important;}
.m-x-15{margin-left: 15px!important; margin-right: 15px!important;}
.m-x-20{margin-left: 20px!important; margin-right: 20px!important;}
.m-x-25{margin-left: 25px!important; margin-right: 25px!important;}
.m-x-30{margin-left: 30px!important; margin-right: 30px!important;}

.m-y-0{margin-top: 0px!important; margin-bottom: 0px!important;}
.m-y-1{margin-top: 1px!important; margin-bottom: 1px!important;}
.m-y-2{margin-top: 2px!important; margin-bottom: 2px!important;}
.m-y-3{margin-top: 3px!important; margin-bottom: 3px!important;}
.m-y-4{margin-top: 4px!important; margin-bottom: 4px!important;}
.m-y-5{margin-top: 5px!important; margin-bottom: 5px!important;}
.m-y-6{margin-top: 6px!important; margin-bottom: 6px!important;}
.m-y-7{margin-top: 7px!important; margin-bottom: 7px!important;}
.m-y-8{margin-top: 8px!important; margin-bottom: 8px!important;}
.m-y-9{margin-top: 9px!important; margin-bottom: 9px!important;}
.m-y-10{margin-top: 10px!important; margin-bottom: 10px!important;}
.m-y-15{margin-top: 15px!important; margin-bottom: 15px!important;}
.m-y-20{margin-top: 20px!important; margin-bottom: 20px!important;}
.m-y-25{margin-top: 25px!important; margin-bottom: 25px!important;}
.m-y-30{margin-top: 30px!important; margin-bottom: 30px!important;}

.m-t--25{margin-top:-25px!important}
.m-t--3{margin-top:-3px!important}
.m-t-0{margin-top:0px!important}
.m-t-1{margin-top:1px!important}
.m-t-2{margin-top:2px!important}
.m-t-3{margin-top:3px!important}
.m-t-4{margin-top:4px!important}
.m-t-5{margin-top:5px!important}
.m-t-6{margin-top:6px!important}
.m-t-7{margin-top:7px!important}
.m-t-8{margin-top:8px!important}
.m-t-9{margin-top:9px!important}
.m-t-10{margin-top:10px!important}
.m-t-11{margin-top:11px!important}
.m-t-12{margin-top:12px!important}
.m-t-13{margin-top:13px!important}
.m-t-14{margin-top:14px!important}
.m-t-15{margin-top:15px!important}
.m-t-16{margin-top:16px!important}
.m-t-17{margin-top:17px!important}
.m-t-18{margin-top:18px!important}
.m-t-19{margin-top:19px!important}
.m-t-20{margin-top:20px!important}
.m-t-25{margin-top:25px!important}
.m-t-30{margin-top:30px!important}
.m-t-40{margin-top:40px!important}
.m-t-50{margin-top:50px!important}
.m-t-60{margin-top:60px!important}
.m-t-70{margin-top:70px!important}
.m-t-80{margin-top:80px!important}
.m-t-90{margin-top:90px!important}
.m-t-100{margin-top:100px!important}

.m-r-0{margin-right:0px!important}
.m-r-1{margin-right:1px!important}
.m-r-2{margin-right:2px!important}
.m-r-3{margin-right:3px!important}
.m-r-4{margin-right:4px!important}
.m-r-5{margin-right:5px!important}
.m-r-6{margin-right:6px!important}
.m-r-7{margin-right:7px!important}
.m-r-8{margin-right:8px!important}
.m-r-9{margin-right:9px!important}
.m-r-10{margin-right:10px!important}
.m-r-11{margin-right:11px!important}
.m-r-12{margin-right:12px!important}
.m-r-13{margin-right:13px!important}
.m-r-14{margin-right:14px!important}
.m-r-15{margin-right:15px!important}
.m-r-16{margin-right:16px!important}
.m-r-17{margin-right:17px!important}
.m-r-18{margin-right:18px!important}
.m-r-19{margin-right:19px!important}
.m-r-20{margin-right:20px!important}
.m-r-25{margin-right:25px!important}
.m-r-30{margin-right:30px!important}
.m-r-40{margin-right:40px!important}
.m-r-50{margin-right:50px!important}
.m-r-60{margin-right:60px!important}
.m-r-70{margin-right:70px!important}
.m-r-80{margin-right:80px!important}
.m-r-90{margin-right:90px!important}
.m-r-100{margin-right:100px!important}

.m-b-0{margin-bottom:0px!important}
.m-b-1{margin-bottom:1px!important}
.m-b-2{margin-bottom:2px!important}
.m-b-3{margin-bottom:3px!important}
.m-b-4{margin-bottom:4px!important}
.m-b-5{margin-bottom:5px!important}
.m-b-6{margin-bottom:6px!important}
.m-b-7{margin-bottom:7px!important}
.m-b-8{margin-bottom:8px!important}
.m-b-9{margin-bottom:9px!important}
.m-b-10{margin-bottom:10px!important}
.m-b-11{margin-bottom:11px!important}
.m-b-12{margin-bottom:12px!important}
.m-b-13{margin-bottom:13px!important}
.m-b-14{margin-bottom:14px!important}
.m-b-15{margin-bottom:15px!important}
.m-b-16{margin-bottom:16px!important}
.m-b-17{margin-bottom:17px!important}
.m-b-18{margin-bottom:18px!important}
.m-b-19{margin-bottom:19px!important}
.m-b-20{margin-bottom:20px!important}
.m-b-25{margin-bottom:25px!important}
.m-b-30{margin-bottom:30px!important}
.m-b-40{margin-bottom:40px!important}
.m-b-50{margin-bottom:50px!important}
.m-b-60{margin-bottom:60px!important}
.m-b-70{margin-bottom:70px!important}
.m-b-80{margin-bottom:80px!important}
.m-b-90{margin-bottom:90px!important}
.m-b-100{margin-bottom:100px!important}

.m-l-0{margin-left:0px!important}
.m-l-1{margin-left:1px!important}
.m-l-2{margin-left:2px!important}
.m-l-3{margin-left:3px!important}
.m-l-4{margin-left:4px!important}
.m-l-5{margin-left:5px!important}
.m-l-6{margin-left:6px!important}
.m-l-7{margin-left:7px!important}
.m-l-8{margin-left:8px!important}
.m-l-9{margin-left:9px!important}
.m-l-10{margin-left:10px!important}
.m-l-11{margin-left:11px!important}
.m-l-12{margin-left:12px!important}
.m-l-13{margin-left:13px!important}
.m-l-14{margin-left:14px!important}
.m-l-15{margin-left:15px!important}
.m-l-16{margin-left:16px!important}
.m-l-17{margin-left:17px!important}
.m-l-18{margin-left:18px!important}
.m-l-19{margin-left:19px!important}
.m-l-20{margin-left:20px!important}
.m-l-25{margin-left:25px!important}
.m-l-30{margin-left:30px!important}
.m-l-35{margin-left:35px!important}
.m-l-40{margin-left:40px!important}
.m-l-50{margin-left:50px!important}
.m-l-60{margin-left:60px!important}
.m-l-70{margin-left:70px!important}
.m-l-80{margin-left:80px!important}
.m-l-90{margin-left:90px!important}
.m-l-100{margin-left:100px!important}

/************************************ 内边距设置 ************************************/
.p-0{padding:0px!important}
.p-1{padding:1px!important}
.p-2{padding:2px!important}
.p-3{padding:3px!important}
.p-4{padding:4px!important}
.p-5{padding:5px!important}
.p-6{padding:6px!important}
.p-7{padding:7px!important}
.p-8{padding:8px!important}
.p-9{padding:9px!important}
.p-10{padding:10px!important}
.p-15{padding:15px!important}
.p-20{padding:20px!important}
.p-30{padding:30px!important}
.p-40{padding:40px!important}
.p-50{padding:50px!important}
.p-60{padding:60px!important}
.p-70{padding:70px!important}
.p-80{padding:80px!important}
.p-90{padding:90px!important}
.p-100{padding:100px!important}

.p-0-5{padding:0px 5px;}
.p-0-10{padding:0px 10px;}
.p-0-15{padding:0px 15px;}
.p-0-20{padding:0px 20px;}
.p-0-30{padding:0px 30px;}

.p-x-0{padding-left:0px!important;padding-right:0px!important;}
.p-x-1{padding-left:1px!important;padding-right:1px!important;}
.p-x-2{padding-left:2px!important;padding-right:2px!important;}
.p-x-3{padding-left:3px!important;padding-right:3px!important;}
.p-x-4{padding-left:4px!important;padding-right:4px!important;}
.p-x-5{padding-left:5px!important;padding-right:5px!important;}
.p-x-6{padding-left:6px!important;padding-right:6px!important;}
.p-x-7{padding-left:7px!important;padding-right:7px!important;}
.p-x-8{padding-left:8px!important;padding-right:8px!important;}
.p-x-9{padding-left:9px!important;padding-right:9px!important;}
.p-x-10{padding-left:10px!important;padding-right:10px!important;}
.p-x-13{padding-left:13px!important;padding-right:13px!important;}
.p-x-15{padding-left:15px!important;padding-right:15px!important;}
.p-x-20{padding-left:20px!important;padding-right:20px!important;}
.p-x-25{padding-left:25px!important;padding-right:25px!important;}
.p-x-30{padding-left:30px!important;padding-right:30px!important;}
.p-x-40{padding-left:40px!important;padding-right:40px!important;}
.p-x-50{padding-left:50px!important;padding-right:50px!important;}
.p-x-60{padding-left:60px!important;padding-right:60px!important;}
.p-x-70{padding-left:70px!important;padding-right:70px!important;}
.p-x-80{padding-left:80px!important;padding-right:80px!important;}
.p-x-90{padding-left:90px!important;padding-right:90px!important;}
.p-x-100{padding-left:100px!important;padding-right:100px!important;}

.p-y-0{padding-top:0px!important;padding-bottom:0px!important;}
.p-y-1{padding-top:1px!important;padding-bottom:1px!important;}
.p-y-2{padding-top:2px!important;padding-bottom:2px!important;}
.p-y-3{padding-top:3px!important;padding-bottom:3px!important;}
.p-y-4{padding-top:4px!important;padding-bottom:4px!important;}
.p-y-5{padding-top:5px!important;padding-bottom:5px!important;}
.p-y-6{padding-top:6px!important;padding-bottom:6px!important;}
.p-y-7{padding-top:7px!important;padding-bottom:7px!important;}
.p-y-8{padding-top:8px!important;padding-bottom:8px!important;}
.p-y-9{padding-top:9px!important;padding-bottom:9px!important;}
.p-y-10{padding-top:10px!important;padding-bottom:10px!important;}
.p-y-13{padding-top:13px!important;padding-bottom:13px!important;}
.p-y-15{padding-top:15px!important;padding-bottom:15px!important;}
.p-y-20{padding-top:20px!important;padding-bottom:20px!important;}
.p-y-25{padding-top:25px!important;padding-bottom:25px!important;}
.p-y-30{padding-top:30px!important;padding-bottom:30px!important;}
.p-y-40{padding-top:40px!important;padding-bottom:40px!important;}
.p-y-50{padding-top:50px!important;padding-bottom:50px!important;}
.p-y-60{padding-top:60px!important;padding-bottom:60px!important;}
.p-y-70{padding-top:70px!important;padding-bottom:70px!important;}
.p-y-80{padding-top:80px!important;padding-bottom:80px!important;}
.p-y-90{padding-top:90px!important;padding-bottom:90px!important;}
.p-y-100{padding-top:100px!important;padding-bottom:100px!important;}

.p-t-0{padding-top:0px!important}
.p-t-1{padding-top:1px!important}
.p-t-2{padding-top:2px!important}
.p-t-3{padding-top:3px!important}
.p-t-4{padding-top:4px!important}
.p-t-5{padding-top:5px!important}
.p-t-6{padding-top:6px!important}
.p-t-7{padding-top:7px!important}
.p-t-8{padding-top:8px!important}
.p-t-9{padding-top:9px!important}
.p-t-10{padding-top:10px!important}
.p-t-11{padding-top:11px!important}
.p-t-12{padding-top:12px!important}
.p-t-13{padding-top:13px!important}
.p-t-14{padding-top:14px!important}
.p-t-15{padding-top:15px!important}
.p-t-20{padding-top:20px!important}
.p-t-25{padding-top:25px!important}
.p-t-30{padding-top:30px!important}
.p-t-40{padding-top:40px!important}
.p-t-50{padding-top:50px!important}
.p-t-60{padding-top:60px!important}
.p-t-70{padding-top:70px!important}
.p-t-80{padding-top:80px!important}
.p-t-90{padding-top:90px!important}
.p-t-100{padding-top:100px!important}

.p-r-0{padding-right:0px!important}
.p-r-1{padding-right:1px!important}
.p-r-2{padding-right:2px!important}
.p-r-3{padding-right:3px!important}
.p-r-4{padding-right:4px!important}
.p-r-5{padding-right:5px!important}
.p-r-6{padding-right:6px!important}
.p-r-7{padding-right:7px!important}
.p-r-8{padding-right:8px!important}
.p-r-9{padding-right:9px!important}
.p-r-10{padding-right:10px!important}
.p-r-11{padding-right:11px!important}
.p-r-12{padding-right:12px!important}
.p-r-13{padding-right:13px!important}
.p-r-14{padding-right:14px!important}
.p-r-15{padding-right:15px!important}
.p-r-20{padding-right:20px!important}
.p-r-25{padding-right:25px!important}
.p-r-30{padding-right:30px!important}
.p-r-40{padding-right:40px!important}
.p-r-50{padding-right:50px!important}
.p-r-60{padding-right:60px!important}
.p-r-70{padding-right:70px!important}
.p-r-80{padding-right:80px!important}
.p-r-90{padding-right:90px!important}
.p-r-100{padding-right:100px!important}

.p-b-0{padding-bottom:0px!important}
.p-b-1{padding-bottom:1px!important}
.p-b-2{padding-bottom:2px!important}
.p-b-3{padding-bottom:3px!important}
.p-b-4{padding-bottom:4px!important}
.p-b-5{padding-bottom:5px!important}
.p-b-6{padding-bottom:6px!important}
.p-b-7{padding-bottom:7px!important}
.p-b-8{padding-bottom:8px!important}
.p-b-9{padding-bottom:9px!important}
.p-b-10{padding-bottom:10px!important}
.p-b-15{padding-bottom:15px!important}
.p-b-20{padding-bottom:20px!important}
.p-b-25{padding-bottom:25px!important}
.p-b-30{padding-bottom:30px!important}
.p-b-40{padding-bottom:40px!important}
.p-b-50{padding-bottom:50px!important}
.p-b-60{padding-bottom:60px!important}
.p-b-70{padding-bottom:70px!important}
.p-b-80{padding-bottom:80px!important}
.p-b-90{padding-bottom:90px!important}
.p-b-100{padding-bottom:100px!important}

.p-l-0{padding-left:0px!important}
.p-l-1{padding-left:1px!important}
.p-l-2{padding-left:2px!important}
.p-l-3{padding-left:3px!important}
.p-l-4{padding-left:4px!important}
.p-l-5{padding-left:5px!important}
.p-l-6{padding-left:6px!important}
.p-l-7{padding-left:7px!important}
.p-l-8{padding-left:8px!important}
.p-l-9{padding-left:9px!important}
.p-l-10{padding-left:10px!important}
.p-l-15{padding-left:15px!important}
.p-l-20{padding-left:20px!important}
.p-l-25{padding-left:25px!important}
.p-l-30{padding-left:30px!important}
.p-l-40{padding-left:40px!important}
.p-l-50{padding-left:50px!important}
.p-l-60{padding-left:60px!important}
.p-l-70{padding-left:70px!important}
.p-l-80{padding-left:80px!important}
.p-l-90{padding-left:90px!important}
.p-l-100{padding-left:100px!important}
